html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #d0122c;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}


.container1{margin: 0 auto;width: 1052px;background: #fff;box-sizing: border-box;padding: 45px 30px;border-radius: 30px}
.sd2021-con{width: 100%;background: url("/css/2021/images/sd2021-bg.jpg") no-repeat top center;height: 3501px;}
.sd2021-banTxt{box-sizing: border-box;padding-top: 122px;padding-left: 267px;}
.sd2021-con1{margin-top: 332px;}
.sd2021-tit{text-align: center;font-size: 24px;color: #fff;height: 47px;line-height: 42px}
.sd2021-tit1{background: url("/css/2021/images/sd2021-tit1.png") no-repeat top center;}
.sd2021-tit2{background: url("/css/2021/images/sd2021-tit2.png") no-repeat top center;}
.sd2021-tit3{background: url("/css/2021/images/sd2021-tit3.png") no-repeat top center;}
.sd2021-tit4{background: url("/css/2021/images/sd2021-tit4.png") no-repeat top center;}
.sd2021-tit5{color: #ff4d49}
.sd2021-stit{font-size: 14px;color: #333;text-align: center;margin-top: 10px}
.sd2021-c1Con{margin-top: 30px;}
.sd2021-c1Con .sd2021-table{margin-bottom: 22px;}
.sd2021-c1Con .sd2021-table:last-child{margin-bottom: 0px;}
.sd2021-table>.sd2021-yun{font-size: 20px;color: #ff4d49;text-align: left}
.sd2021-table>.sd2021-bz{font-size: 14px;color: #666;text-align: left;margin-top: 10px}
.sd2021-table>table{border: 1px solid #e5e5e5;margin-top: 20px}
.sd2021-table>table th{font-size: 14px;color: #fff;text-align: center;height: 50px;line-height: 50px;background: #35a783;}
.sd2021-table>table td{font-size: 14px;color: #333;text-align: center;height: 55px;line-height: 55px;border-right: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5;}
.sd2021-table>table td>span{font-size: 20px;color: #ff4d49;}
.sd2021-table>table td>.sd2021-zx{font-size: 14px;color: #333}
.sd2021-table>table td>.sd2021-zx:hover{color: #ff4d49}
.sd2021-table>table td>.sd2021-ljgm{display: block;width: 80px;height: 26px;background: #ff4d49;border-radius: 50px;text-align: center;line-height: 26px;color: #fff;margin: 0 auto}
.sd2021-table>table td>.sd2021-ljgm:hover{background: #be2822;}

.sd2021-con2{margin-top: 45px}
.sd2021-c2Con>li{width: 245px;height: 165px;background: url("/css/2021/images/sd2021-tree.png") no-repeat top center;float: left;box-sizing: border-box;padding: 25px;margin-right: 4px;margin-top: 30px}
.sd2021-c2Con>li:last-child{margin-right: 0}
.sd2021-c2Con>li>h3{font-size: 16px;;color: #333;}
.sd2021-c2Con>li>p{font-size: 20px;;color: #ff4d49;margin: 16px 0;}
.sd2021-c2Con>li>a{font-size: 14px;;color: #fff;display: block;width: 93px;height: 28px;background: #ff4d49;text-align: center;line-height: 28px;}
.sd2021-c2Con>li>a:hover{background: #d0122c}
.sd2021-con3{margin-top: 45px}
.sd2021-c3Con>li{background: url("/css/2021/images/sd2021-tqbg.png") no-repeat top center;width: 145px;height: 49px;float: left;margin-top: 30px;box-sizing: border-box;text-align: center;padding-top: 17px;;margin-right: 24px}
.sd2021-c3Con>li:last-child{margin-right: 0}
.sd2021-c3Con>li>a{font-size: 16px;color: #fff}
.sd2021-con4{margin-top: 45px;}
.sd2021-c4Con>li{background: url("/css/2021/images/sd2021-mao.png") no-repeat top center;width: 164px;height: 130px;float: left;margin-top: 30px;margin-right: 43px}
.sd2021-c4Con>li:last-child{margin-right: 0}
.sd2021-c4Con>li>h3{text-align: center;color: #fff;font-size: 16px;margin-top: 42px;margin-left: -20px;line-height: 24px}
.sd2021-c4Con>li>h3>span{color: #f3fb0c;font-size: 18px;font-weight: bold}
.sd2021-c4Con>li>a{display: block;width: 80px;height: 22px;background: #fff;border-radius: 30px;text-align: center;line-height: 22px;font-size: 14px;color: #35a783;margin-top: 5px;margin-left: 33px;}
.sd2021-c4Con>li>a:hover{background: #ff4d49;color: #fff}
.sd2021-con5{margin-top: 45px;padding-bottom: 0;}
.sd2021-con5>.sd2021-ljzc{display: block;width: 126px;height: 34px;background: #ff4d49;font-size: 14px;text-align: center;line-height: 34px;color: #fff;margin: 25px auto 0}
.sd2021-con5>.sd2021-ljzc:hover{background: #d0122c;}
.sd2021-hdgz{background: url("/css/2021/images/sd2021-hdgz.png") no-repeat top center;width: 1016px;height: 265px;box-sizing: border-box;padding-top: 50px}
.sd2021-hdgz>h3{font-size: 16px;color: #fff;text-align: center;margin-bottom: 13px}
.sd2021-hdgz>p{font-size: 14px;color: #fff;text-align: left;margin-left: 272px;line-height: 22px;}









































